[Text]
STRINGN 0 "Jascon"
STRINGN 1 "Hatchi arrives at his bastion Jasconive on the edge of darkness, but in the years of his absence, something has clearly changed... EVERYTHING has changed"

STRINGN 30 "Talk with Bjarni"
STRINGN 31 "Pay coins for the right to cross the bridge"
STRINGN 32 "CROSS THE BRIDGE"
STRINGN 33 "Destroy all the invaders in your settlement, quickly!"
STRINGN 34 "Destroy the traitor Zelgars army!"
STRINGN 35 "Find and speak with the Egyptians"
STRINGN 36 "Find the sacred sword"
STRINGN 37 "Pay a tribute of 100 herbs to the sorcerer"
STRINGN 38 "Bring Bjarni and Hatchie to the Egyptian leader"
STRINGN 39 "Talk to the keeper of the holy flame"
STRINGN 40 "Get the things needed to dilute the flame to the keeper"
STRINGN 41 "Find the free brother Beer-lover"
STRINGN 42 "Find the dungeon of the Egyptian Master"
STRINGN 43 "Free the unfree brother Beer-lover"
STRINGN 44 "Bring brother Beer-lover to brother Beer-lover"
STRINGN 45 "Bring all five chosen ones to the temple in the northeast"
STRINGN 46 "Bring all the heroes to the monster portal to go to the world of darkness"
STRINGN 100 "Hatchie"
STRINGN 101 "Azim"
STRINGN 102 "Bjarni"
STRINGN 104 "Free Beer-lover"
STRINGN 107 "Unfree brother Beer-lover"
STRINGN 50 "Hatchie"
STRINGN 51 "Hatc"
STRINGN 52 "Egypt"
STRINGN 53 "Egy"
STRINGN 54 "Attack Fr"
STRINGN 55 "Attack"
STRINGN 56 "Fat-bellied tribe"
STRINGN 57 "Fat-beli"
STRINGN 58 "Fans Zelgar"
STRINGN 59 "Fans"
STRINGN 60 "Not fans of Zelgara"
STRINGN 61 "No fans"
STRINGN 62 "Hatchie tribe"
STRINGN 63 "Hatc trib"
STRINGN 64 "Bridge guards"
STRINGN 65 "Bridge"
STRINGN 66 "Prisoners"
STRINGN 67 "Prisoners"
STRINGN 68 "Invaders"
STRINGN 69 "Invaders"
STRINGN 70 "Sacred sword"
STRINGN 71 "sword"
STRINGN 599 "1 Sacred Sword - 100 Herbs..."

